{
  "version": 1,
  "deviceId": "a0129b57454f0d2402a92df332be6dfe3afbe205f1ddb899fafd80bef5c2a0b8",
  "publicKeyPem": "-----BEGIN PUBLIC KEY-----\nMCowBQYDK2VwAyEAo2RjHpIP19gnha/j6pTDWOXcMEctE0Y505c34INEToQ=\n-----END PUBLIC KEY-----\n",
  "privateKeyPem": "-----BEGIN PRIVATE KEY-----\nMC4CAQAwBQYDK2VwBCIEIM2jC7ToHiWuaxjurm7FvPkUWmWYrfLBAjygCd0e3QwG\n-----END PRIVATE KEY-----\n",
  "createdAtMs": 1773769609957
}
